BODY {
	FONT-SIZE: 11px; FONT-FAMILY:"Tahoma";FONT-COLOR:"ffffff" MARGIN: 2px; BACKGROUND-COLOR: #1B1D1F; TEXT-ALIGN:Center
}
A:link {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
A:active {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #A2A2A2; TEXT-DECORATION: underline
}
A:hover {
	LEFT: 1px; COLOR: #ffffff; LINE-HEIGHT: 16px; POSITION: relative; TOP: 1px; TEXT-DECORATION: underline
}
.WhiteCellWithMargin {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-SIZE: 13px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; FONT-FAMILY: "Tahoma"; BACKGROUND-COLOR: #ffffff
}
.GrayCellWithMargin {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-SIZE: 13px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; FONT-FAMILY: "Tahoma"; BACKGROUND-COLOR: #eeeeee
}
.Tahoma-O {
	FONT-WEIGHT: bold; COLOR: #ff6600; FONT-FAMILY: Tahoma
}
.Tahoma-B {
	FONT-WEIGHT: bold; COLOR: #0388bb; FONT-FAMILY: Tahoma
}
.Tahoma-P {
	FONT-WEIGHT: bold; COLOR: #451f82; FONT-FAMILY: Tahoma
}
.Tahoma-G {
	FONT-WEIGHT: bold; COLOR: #009933; FONT-FAMILY: Tahoma
}
.Tahoma-DG {
	FONT-WEIGHT: bold; COLOR: #006600; FONT-FAMILY: Tahoma
}
.z_input {
	BORDER-RIGHT: #1071E7 0px solid; BORDER-TOP: #1071E7 0px solid; BORDER-LEFT: #1071E7 0px solid; BORDER-BOTTOM: #1071E7 1px solid;FONT-SIZE: 12px; VERTICAL-ALIGN: middle; FONT-FAMILY: "Tahoma" 
}